﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;

@model Toyota.Common.Web.MVC.ModelHolder

<link href="@Url.Content("~/Content/Style/AnnualPlan.css")" rel="stylesheet" type="text/css"/>
<div style="display:table;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
@Html.Partial("AnnualPlanInquiryDetailDataHeaderPartial", Model)
</div>
<div style="height: 15px;"></div> @* div spacing *@
<div>
    @Html.Partial("AnnualPlanInquiryDetailDataDetailPartial", Model)
</div>

@*<div>
    @Html.DevExpress().RoundPanel(
        roundPanel =>
        {
            roundPanel.Name = "APIDDHeaderPanel";
            roundPanel.ShowHeader = false;
            roundPanel.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
            roundPanel.SetContent(() =>
            {
                Html.RenderPartial("AnnualPlanInquiryDetailDataHeaderPartial", Model);
            });
        }).GetHtml()
</div>
<div style="height: 15px;"></div>
<div>
    @Html.Partial("AnnualPlanInquiryDetailDataDetailPartial", Model)
</div>*@